uuid: 6e60451d-7804-4e04-bcc8-4024e1d5ded5
langcode: en
status: true
dependencies:
  module:
    - datetime
    - taxonomy
id: taxonomy_term.field_publication_date
field_name: field_publication_date
entity_type: taxonomy_term
type: datetime
settings:
  datetime_type: datetime
module: datetime
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
